PROBE::SOFTIRQ.EXI(3stap)

NAME
probe::softirq.exit - Execution of handler for a pending softirq completed

SYNOPSIS

softirq.exit

VALUES

vec
    softirq_action vector

action
    pointer to softirq handler that just finished execution

vec_nr
    softirq vector number

h
    struct softirq_action* for just executed softirq

SEE ALSO
tapset::irq(3stap)